export const Logo = require('./icons/Logo.png');
export const ic_home = require('./icons/ic_home.png');
export const ic_booking = require('./icons/ic_booking.png');
export const ic_offer = require('./icons/ic_offer.png');
export const ic_ib = require('./icons/ic_ib.png');
export const ic_user = require('./icons/ic_user.png');
export const ic_ham = require('./icons/ic_ham.png');
export const ic_landing = require('./icons/ic_landing.png');
export const ic_takeoff = require('./icons/ic_takeoff.png');
export const ic_Calendar = require('./icons/ic_Calendar.png');
export const ic_image = require('./icons/ic_image.png');
export const ic_arrow = require('./icons/ic_arrow.png');
export const ic_chair = require('./icons/ic_chair.png');
export const ic_plane = require('./icons/ic_plane.png');
export const ic_brand = require('./icons/ic_brand.png');
export const ic_clock = require('./icons/ic_clock.png');
export const ic_bgPlane = require('./icons/ic_bgPlane.png');
export const ic_ava = require('./icons/ic_ava.png');
export const ic_name = require('./icons/ic_name.png');
export const ic_map = require('./icons/ic_map.png');
export const ic_earth = require('./icons/ic_earth.png');
export const ic_passport = require('./icons/ic_passport.png');
export const ic_dob = require('./icons/ic_dob.png');

